.content-wrapper {
    min-height: 100%;
    margin-right: 1.5rem !important;
}
.main-header {
    margin-right: 0px;
}
.text-fade {
    color: #b9b9b9 !important;
}
.main-footer{
	margin-right: 0px;
}

.right-bar {
    position: fixed;
    top: 0;
    background: #ffffff;
    width: 340px;
    overflow: hidden;
    z-index: 99;
    height: 100%;
    right: -340px;
    -webkit-transition: right .3s ease-in-out;
    -o-transition: right .3s ease-in-out;
    transition: right .3s ease-in-out;
    -webkit-box-shadow: 0px 5px 10px 1px rgba(77, 77, 77, 0.2);
    -moz-box-shadow: 0px 5px 10px 1px rgba(77, 77, 77, 0.2);
    box-shadow: 0px 5px 10px 1px rgba(77, 77, 77, 0.2);
    z-index: 9999;
}
.right-bar-inner{        
    padding: 20px 20px;
}
.right-bar-toggle .right-bar{
    right: 0;
     -webkit-transition: right .3s ease-in-out;
    -o-transition: right .3s ease-in-out;
    transition: right .3s ease-in-out;
    z-index: 9999;
}

.rtl .right-bar {
    right: auto !important;
    left: -340px;
    transition: left .3s ease-in-out;
}
.rtl.right-bar .right-bar-btn {
    right: auto;
    left: 0 !important; 
     transition: left .3s ease-in-out;
}
.rtl.right-bar-toggle .right-bar{
    left: 0 !important;
     -webkit-transition: right .3s ease-in-out;
    -o-transition: left .3s ease-in-out;
    transition: left .3s ease-in-out;
    z-index: 9999;
}
.rtl .content-wrapper {
    min-height: 100%;
    margin-left: 1.5rem !important;
}
.rtl .main-header {
    margin-left: 0px !important;
}
.rtl .main-footer{
    margin-left: 0px !important;
}
.rtl .main-header .navbar{
    padding: 0 15px 0 15px;
}